Subject: Re: [openpgp] Put Signature in an Email's Header

From: Andrew Gallagher <[email-masked]>
Date: Tue, 8 Aug 2023 11:40:10 +0100

On 8 Aug 2023, at 11:25, Wiktor Kwapisiewicz <wiktor=[email-masked]> wrote:
> 
> Having been on the receiving end of the "no can do" advice with this mailing list not once, not twice I'd encourage Kai to try it out anyway and see the real-world impact of his solution first-hand.

I’d be more conservative than this - I’m not going to say “don’t do it”, but I would recommend to draw up the pros and cons first before implementation, because everything is a balance of cost and benefit - and those who pay the cost are not always those who benefit (which is how we got here in the first place). We have a specific concern raised, which is that it might break forwarding. So how would this be addressed?

A